## python-amqplib 1.0.0+ds

=== debian/changelog ===
python-amqplib (1.0.0+ds-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch to dh_python2.
  * Switch to source format 3.0 (quilt).
  * Build python3 version of package.
  * Ship documentation in separate package.
  * Bump standards version to 3.9.2.
  * Use pypi.python.org in d/watch to fix uscan.
  * Implement get-orig-source in d/rules to build consistent upstream
    tarball.
  * Format packaging files with wrap-and-sort.
  * Update DEP5 format.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 01 Sep 2011 11:10:28 +0200

python-amqplib (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Fri, 04 Sep 2009 03:52:04 +0700

python-amqplib (0.6-1) unstable; urgency=low

  * Initial release (Closes: #540319)

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Thu, 27 Aug 2009 14:57:04 +0700
