=== debian/control ===
Source: python-amqplib
Section: python
Priority: optional
Maintainer: Mikhail Gusarov <dottedmag@dottedmag.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all (>= 3.1.2-12~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.0
Homepage: http://barryp.org/software/py-amqplib/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-amqplib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-amqplib/trunk/

Package: python-amqplib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-amqplib-doc
Description: simple non-threaded Python AMQP client library
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
 .
 python-amqplib provides synchronous API unlike other (event-driven)
 implementations.

Package: python3-amqplib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-amqplib-doc
Description: simple non-threaded Python AMQP client library (Python3 version)
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
 .
 python3-amqplib provides synchronous API unlike other (event-driven)
 implementations.
 .
 This package contains the Python 3 version of the library.

Package: python-amqplib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: simple non-threaded Python AMQP client library (Documentation)
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
 .
 python-amqplib provides synchronous API unlike other (event-driven)
 implementations.
 .
 This package contains the documentation.
