=== debian/rules ===
#!/usr/bin/make -f

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

.PHONY: override_dh_auto_build
override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py clean; \
		rm -rf build; \
	done

.PHONY: override_dh_auto_install
override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-amqplib \
		                      --install-layout deb; \
	done
	set -e; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-amqplib \
		                      --install-layout deb; \
	done

get-orig-source:
	hg clone https://code.google.com/p/py-amqplib/
	cd py-amqplib; hg archive -r 1.0.0 -t tbz2 ../python-amqplib_1.0.0+ds.orig.tar.bz2
	rm -rf py-amqplib
