## python-amqplib 1.0.2

=== debian/changelog ===
python-amqplib (1.0.2-4) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * Add patches to fix syntax errors with newer Python3 versions (Closes:
    #1054744).
  * Add upstream metadata.
  * Use github.com repository in d/copyright.
  * Disable build-time tests, as they require a live AMQP server.
  * Update year in d/copyright.
  * Use uscan version 4.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Set DPT as maintainer and Mikhail Gusarov and myself as uploaders, as
    approved by Mikhail.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jun 2024 13:09:52 +0000

python-amqplib (1.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Apply multi-arch hints.
    + python-amqplib-doc: Add Multi-Arch: foreign.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Refer to specific version of license LGPL-2.1+.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:18:08 -0400

python-amqplib (1.0.2-2) unstable; urgency=medium

  * Team upload.
  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use pybuild to build package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12 and use debhelper-compat.
  * Bump standards version to 4.4.0.
  * Drop Python 2 support (Closes: #937574).

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 10:55:11 +0200

python-amqplib (1.0.2-1) unstable; urgency=low

  [ Fladischer Michael ]
  * New upstream release.
  * Clean up amqplib.egg-info/SOURCES.txt after build.
  * Cleanup d/copyright as three sections refered to the same copyright
    holder.
  * Remove get-orig-source target as uscan is able to pull a clean tarball
    again.

  [ Mikhail Gusarov ]
  * Change my e-mail address in debian/control.
  * Update debian/copyright to version 1.0 of machine-readable format.
  * Bump Standards-Version to 3.9.3, no changes required.

 -- Mikhail Gusarov <dottedmag@debian.org>  Mon, 19 Mar 2012 19:52:06 +0100
