=== debian/control ===
Source: python-amqplib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders:
 Mikhail Gusarov <dottedmag@debian.org>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Standards-Version: 4.7.0
Homepage: https://barryp.org/software/py-amqplib/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-amqplib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amqplib
Testsuite: autopkgtest-pkg-python

Package: python3-amqplib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-amqplib-doc,
Description: simple non-threaded Python AMQP client library (Python3 version)
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
 .
 python3-amqplib provides synchronous API unlike other (event-driven)
 implementations.
 .
 This package contains the Python 3 version of the library.

Package: python-amqplib-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: simple non-threaded Python AMQP client library (Documentation)
 Python client for the Advanced Message Queuing Protocol (AMQP) 0-8, featuring
 basic messaging functionality and SSL support.
 .
 python-amqplib provides synchronous API unlike other (event-driven)
 implementations.
 .
 This package contains the documentation.
