=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$// \
https://pypi.python.org/packages/source/a/amqplib/amqplib-([\d\.]+)\.tgz
